//台账统计
import request from "@/utils/request";

//监测终端统计单位图表
export function Classification() {
    return request({
        url: "/api1/Indicator/Classification",
        method: "post"
    });
}
export function figure() {
    return request({
        url: "/system-boot/census/getFigure",
        method: "get"
    });
}
export function getAllRMpBenchmarkLevelList(data) {
    return request({
        url: "/harmonic-boot/rMpBenchmarkLevel/getAllRMpBenchmarkLevelList",
        method: "post",
        data
    });
}
export function getEventBenchmarkLevelList(data) {
    return request({
        url: "/event-boot/event/rStatHarmonic/getEventBenchmarkLevelList",
        method: "post",
        data
    });
}